<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>[encoded data, 10416 characters]</string>
	<key>2</key>
	<string>[encoded data, 7172 characters]</string>
	<key>3</key>
	<string>[encoded data, 7844 characters]</string>
	<key>4</key>
	<string>[encoded data, 7784 characters]</string>
	<key>5</key>
	<string>[encoded data, 10140 characters]</string>
	<key>6</key>
	<string>[encoded data, 8388 characters]</string>
	<key>7</key>
	<string>[encoded data, 13196 characters]</string>
	<key>8</key>
	<string>[encoded data, 17884 characters]</string>
	<key>9</key>
	<string>[encoded data, 18408 characters]</string>
	<key>10</key>
	<string>[encoded data, 24376 characters]</string>
	<key>11</key>
	<string>[encoded data, 25232 characters]</string>
	<key>12</key>
	<string>[encoded data, 23356 characters]</string>
	<key>13</key>
	<string>[encoded data, 30764 characters]</string>
	<key>14</key>
	<string>[encoded data, 40900 characters]</string>
	<key>15</key>
	<string>[encoded data, 49884 characters]</string>
	<key>16</key>
	<string>[encoded data, 61192 characters]</string>
	<key>17</key>
	<string>[encoded data, 75844 characters]</string>
	<key>18</key>
	<string>[encoded data, 91020 characters]</string>
</dict>
</plist>
